> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyperline.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Clear product AI rate card

> Detach a credit product's default AI rate card without deleting the card, or return 404 when none is attached.



## OpenAPI

````yaml delete /v1/ai/billing/products/{id}/rate-card
openapi: 3.1.0
info:
  title: Hyperline API
  version: 0.0.0
servers:
  - url: https://api.hyperline.co
  - url: https://sandbox.api.hyperline.co
security: []
paths:
  /v1/ai/billing/products/{id}/rate-card:
    delete:
      tags:
        - AI > Billing
      summary: Clear product AI rate card
      description: >-
        Detach a credit product's default AI rate card without deleting the
        card, or return 404 when none is attached.
      operationId: clearProductAiRateCard
      parameters:
        - schema:
            type: string
          required: true
          name: id
          in: path
      responses:
        '204':
          description: ''
        '404':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.